@charset "UTF-8";
@media screen and (max-width:1900px){
	
}
@media screen and (max-width:1800px){	
}
@media screen and (max-width:1680px){
	.main{padding:0 20px 0 20px;}
	.head{ width:98vw; padding:0 20px 0 20px; width: calc(100% - 40px); width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px);}
	.footer{width:98vw; padding:18px 20px 15px 20px; width: calc(100% - 40px); width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px);}
}
@media screen and (max-width:1400px){
	.head .nav-box .nav a{padding:0 15px 0 15px;}
	.banner .dataitem .fd_text{ position:absolute; left:5%; width:90%;}
}
@media screen and (max-width:1260px){
	.head .nav-box .left .webtitle{line-height:28px; margin:4px 0 0 1vw;}
	.head .nav-box .left .webtitle span{ position:relative; display:block; padding:0 0 0 0; line-height:30px; font-size:14px;}
	
	.banner .dataitem .fd_text h3{ font-size:36px; }
	.banner .dataitem .fd_text h5{ font-size:18px;}

@media screen and (max-width:1100px){
	.main{padding:0 10px 0 10px;}
	.head{ width:98vw; padding:0 10px 0 10px; width: calc(100% - 20px); width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px);}
	.footer{width:98vw; padding:18px 10px 15px 10px; width: calc(100% - 20px); width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px);}
}
@media screen and (max-width:1024px){
	.head{top:10px;}
	.head .nav-box{height:50px; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; padding:10px 25px 0 25px;}
	.head .nav-box .left .logo img{width:auto; height:40px;}
	.head .nav-box .left .webtitle{margin:0 0 0 10px; line-height:40px; font-size:18px;}
	.head .nav-box .left .webtitle span{ display:inline-block; padding:0 0 0 10px; line-height:40px; font-size:16px;}
		
	.head .nav-box .right{margin:0 20px 0 10px; line-height:40px;}
	.head .nav-box .right a{ font-size:16px;}
	.head .nav-box .right span{ padding:0 10px 0 10px;}
	/*导航图标显示*/
	.head .nav-box .menu-ico{display:block;}
	/*主导航隐藏*/
	.head .nav-box .nav{ display:none;}
	.head .nav-box .nav{float:none; position:absolute; top:60px; right:40px; background-color: rgba(255,255,255,0.9); height:260px; 
		width:40%;
		border-radius:0 0 45px 45px; -moz-border-radius:0 0 45px 45px; -webkit-border-radius:0 0 45px 45px; padding:0 20px 0 20px;
	}
	.head .nav-box .nav a{float:none; position:relative; display:block; font-size:15px; height:50px; line-height:50px; background-image:none; text-align:center; border-bottom:1px solid #959363;}
	.head .nav-box .nav a:hover{color:#49764B;}
	.head .nav-box .nav .a_be{ color:#49764B; font-weight:bold; background-position:center bottom;}
	.head .nav-box .nav a:last-child{border-bottom:0;}
	
	/*底部版权*/
	.footer{ padding:10px 10px 10px 10px; font-size:14px; line-height:1.6em;}
	.footer .right a{font-size:14px;}
}
@media screen and (max-width:910px){

}

@media screen and (max-width:880px){
}

@media screen and (max-width:760px){
	.banner .arrow{bottom:100px;}
	.banner-box .banner-page{ bottom:104px;}
	.banner .slick-dots {bottom:20px;}
	
	
}

@media screen and (max-width:740px){

}

@media screen and (max-width:660px){
	.head .nav-box{padding:10px 15px 0 20px;}
	.head .nav-box .left .webtitle span{ display:none;}
	
	.banner .dataitem .fd_text{ text-align:center;}
	.banner .dataitem .fd_text h3{ font-size:24px; }
	.banner .dataitem .fd_text h5{ font-size:16px;}	
	.banner .dataitem .fd_text a{ font-size:18px; height:30px; line-height:30px;}
	
}

@media screen and (max-width:640px){

}

@media screen and (max-width:580px){
	#exit{display:none;}
}

@media screen and (max-width:520px){

}

@media screen and (max-width:461px){

}
@media screen and (max-width:420px){

}
@media screen and (max-width:350px){

}